:root {
    --bs-border-radius: 0;
    --bs-border-radius-sm: 0;
    --bs-border-radius-lg: 0;
    --bs-primary: #b1b3b4;
    --bs-primary-bg-subtle: #fff;
    --bs-tertiary-bg-rgb: var(--bs-dark);
    --bs-font-sans-serif: "ITC Stone Sans Std"; 
    --bs-nav-link-font-size: 16px;
    --bs-body-color: #b1b3b4;
    --bs-secondary-color: #fff;
    --bs-link-color-rgb: rgb(#b1b3b4);
    --bs-link-hover-color-rgb: rgb(#fff);
}

.navbar {
    text-transform: uppercase;
    --bs-navbar-color: #b1b3b4;
}

 .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(177, 179, 180, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
  /* Ändern Sie rgba(255, 0, 0, 1) für die Wunschfarbe */
}

.nav-link {
    --bs-nav-link-font-weight: bold;
    color: #b1b3b4;
}

.nav-link:hover {
    color: #fff;
}

.navbar-expand-lg .navbar-nav .nav-link.active {
    border-bottom: 2px solid var(--bs-primary);
    color: #fffce4;
}

.navbar-expand-lg .navbar-nav .nav-link:hover {
    border-bottom: 2px solid var(--bs-primary-bg-subtle);
}

body {
    background-color: #000;
}

a {
    text-docoration: none;
}

.form-group {
    margin-bottom: 0.75rem;
}